package com.ssj.service.kmt.dto;

import java.io.Serializable;

public class QueryData implements Serializable {
    private final static long serialVersionUID = 1L;

    private String courseKnowId;

    private String courseId;

    public String getCourseKnowId() {
        return courseKnowId;
    }

    public void setCourseKnowId(String courseKnowId) {
        this.courseKnowId = courseKnowId;
    }

    public String getCourseId() {
        return courseId;
    }

    public void setCourseId(String courseId) {
        this.courseId = courseId;
    }
}
